voa-config-list(1)

NAME
voa-config-list - List the origins of technology settings used by OSes and specific contexts.

SYNOPSIS
voa config list [-o|--output-format] [-v|--verbose]... [-q|--quiet]... [-h|--help]

DESCRIPTION
List the origins of technology settings used by OSes and specific contexts.

OPTIONS

-o, --output-format <OUTPUT_FORMAT> [default: text]
    The output format to use.
    Possible values:

    •   json: The JSON output format

    •   text: The default text output format
    May also be specified with the VOA_CONFIG_LIST_OUTPUT_FORMAT environment variable.

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help (see a summary with '-h')